package com.gensee.glive_demo;

import android.app.Application;
import android.content.Context;
import android.support.multidex.MultiDex;
import android.widget.Toast;

import com.gensee.glivesdk.GSLiveCallback;
import com.gensee.glivesdk.GSLiveSDK;


public class DemoApplication extends Application {

    @Override
    public void onCreate() {
        super.onCreate();
        GSLiveSDK.init(this, new GSLiveCallback() {
                    @Override
                    public void onExit(Context context) {
                        Toast.makeText(context, "退出直播间", Toast.LENGTH_SHORT).show();
                    }
                });
    }

    @Override
    protected void attachBaseContext(Context base) {
        super.attachBaseContext(base);
        MultiDex.install(base);
    }


}
